<?php

use KupShop\KupShopBundle\Util\Compat\ServiceContainer;
use KupShop\ReclamationsSuppliersBundle\Util\ReclamationsSuppliersUtil;

class ReclamationsSuppliersMenu extends \Menu
{
    public function get_vars()
    {
        $vars = parent::get_vars();
        $reclamations = ServiceContainer::getService(ReclamationsSuppliersUtil::class);
        $vars['statuses'] = $reclamations->getStatuses();

        return $vars;
    }
}
